# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev1
	modeconfig=push
	left=192.168.0.1
	leftsubnet=10.1.0.0/16
	leftcert=moonCert.pem
	leftid=@moon.strongswan.org
	leftfirewall=yes

conn rw-carol
	right=%any
	rightid=carol@strongswan.org
	rightsourceip=10.3.0.1
	auto=add

conn rw-dave
	right=%any
	rightid=dave@strongswan.org
	rightsourceip=10.3.0.2
	auto=add
